@echo off

:main
echo Installing AWS Common Schema ...
goto setvars
:main1
call install.bat %LOCATION_DB_DATAFILES% %LOCATION_SCRIPT_OLAP%
goto end
:endmain

:: ////////////////////////////////
:setvars
set LOCATION_DB_DATAFILES=%1
set LOCATION_SCRIPT_OLAP=%2
goto main1

:end
